EZ_PrintStandardOptions(3)

NAME
EZ_PrintStandardOptions - print EZWGL standard options to standard error

SYNOPSIS
#include <EZ.h>

void EZ_PrintStandardOptions(void)

DESCRIPTION

EZ_PrintStandardOptions prints the list of standard EZWGL command line options to stderr.

SEE ALSO
EZ_GetApplicationResource(3)